/* CONTAINER */
div.orbit { width: 1px; height: 1px; position: relative; }
div.orbit img { position: absolute; top: 0; left: 0; }
div.orbit a img { border: none; }

/* TIMER */
div.timer { display: none; width: 40px; height: 40px; overflow: hidden; position: absolute; top: 10px; right:10px; opacity: .6; cursor: pointer; z-index: 1001; }
span.rotator { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: -20px; background: url('../images/rotator-black.png') no-repeat; z-index: 3; }
span.mask { display: block; width: 20px; height: 40px; position: absolute; top: 0; right: 0; z-index: 2; overflow: hidden; }
span.rotator.move { left: 0; }
span.mask.move { width: 40px; left: 0; background: url('../images/timer-black.png') repeat 0px 0px;  }
span.pause { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: 0px; background: url('../images/pause-black.png') no-repeat; z-index: 4; opacity: 0; }
div.timer:hover span.pause,
span.pause.active, 
div.timer:hover span.pause.active { opacity: 1; }

/* CAPTIONS */

div.caption { display: none; background: #000; background: rgba(0,0,0,.6); width: 100%; z-index: 1000; position: absolute; bottom:-100px; color: #fff; padding: 8px 0; }
div.caption span { padding: 0 10px; font-size: 14px; text-shadow: 0px 1px 0px rgba(0,0,0,.8); margin: 0; }
.orbit-caption { display: none; }

/* DIRECTIONAL NAV */
div.orbit:hover div.slider-nav { display: block; }
div.slider-nav span { text-indent: -9999px; height: 42px; width: 27px; cursor: pointer; z-index: 999;}
div.slider-nav span.right { 
    background: url('../images/right-arrow.png'); 
    display: block;
    position: absolute;
    top: 120px;
    right: -40px;
}
div.slider-nav span.left { 
    background: url('../images/left-arrow.png');
    display: block;
    position: absolute;
    top: 120px;
    left: -40px;
}   

/* BULLET NAV */
.orbit-bullets { position: absolute; z-index: 1000; list-style: none; top: 10px; left: 7px; margin: 0; padding: 0; }
.orbit-bullets li { float: left; margin-left: 5px; cursor: pointer; color: #999; text-indent: -9999px; background: url('../images/bullets.png') no-repeat; 0 0; width: 7px; height: 7px; overflow: hidden; }
.orbit-bullets li.active { color: #222; background-position: -7px 0; }

.orbit-wrapper
{
    position: relative;
    background: transparent url('../images/fader-box.png') no-repeat top center;
    width: 100%;
    padding: 10px 50px 11px 50px;
    height: 279px;
    overflow-y: hidden;
}

@media (max-width: 767px) {

    div.slider-nav {
        display: none;
    }

    .orbit-wrapper {
        width: 100%;
        height: auto;
        padding: 0;
        background-image: none;
    }

    #orbit_slider > a > img {
        width: 100%;
        height: auto;
    }
}